{
    "name": "檢查過濾器",
    "category": "modularrouters:filters",
    "icon": "modularrouters:inspection_filter",
    "pages": [
        {
            "type": "text",
            "text": "此過濾器允許透過物品的各種雜項整數屬性進行匹配。當前支援的檢查包括:$(li)對於流體容器物品（桶，罐...），液位的百分比。$(li)對於能量容器物品（電池，電動工具...），能量水平為百分比。"
        },
        {
            "type": "text",
            "text": "$(li)物品上附魔的最高等級（可用於過濾附魔物品，例如從動物農場中）$(li)物品的耐久性（工具，武器）佔最大耐久性的百分比。$(li)對於可食用的物品，食物價值表示為半架恢復的數量（例如牛排的價值為8）。"
        },
        {
            "type": "text",
            "text": "對於根本沒有檢查屬性的物品，返回的值將始終為-1，例如$(item)鵝卵石/$的耐久值為-1。這與0返回不同，因為耐久度不到1％的工具將返回值0。$(p)此過濾器可用於自動拉出損壞或放電物品以進行修復/充電等。"
        },
        {
            "type": "crafting",
            "recipe": "modularrouters:inspection_filter"
        }
    ]
}